<div class="relative">
  <div class="list-container">
    <h1 *ngIf="users.length === 0; else usersExist">There are no users!</h1>
    <ng-template #usersExist>
      <cdk-virtual-scroll-viewport itemSize="50" class="viewport">
        <div *cdkVirtualFor="let user of users" class="list-item-text border">
          User with id {{ user.id }}: {{ user.firstName }} {{ user.lastName }}
        </div>
      </cdk-virtual-scroll-viewport>
    </ng-template>
  </div>
  <mat-tab-group mat-align-tabs="center" class="tabs">
    <mat-tab label="Save a user"> <app-user-edit></app-user-edit> </mat-tab>
    <mat-tab label="Show a user"> <app-get-user></app-get-user> </mat-tab>
  </mat-tab-group>
</div>
